account balance
The three balances, in the tool envelope: the same answer as POST /tools/get_balance.
GET
/
account
/
balance
account balance
curl --request GET \
--url https://eversince.ai/api/v1/account/balance \
--header 'Authorization: Bearer <token>'import requests
url = "https://eversince.ai/api/v1/account/balance"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://eversince.ai/api/v1/account/balance', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"ok": true,
"data": {
"plan": "<string>",
"ai_credits": {
"balance": 123,
"next_expiry": {
"amount": 123,
"on": "<string>"
}
},
"cloud_minutes": {
"available": 123,
"month_included": 123,
"month_used": 123,
"month_left": 123,
"renews_at": "<string>",
"bought": 123,
"frozen": true
},
"storage": {
"unit": "bytes",
"used": 123,
"limit": 123,
"left": 123,
"owner": true
},
"top_up": {
"in_app": "<string>",
"url": "<string>"
}
},
"meta": {
"request_id": "<string>"
}
}{
"ok": false,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true,
"suggested_action": "<string>",
"cloud_processing": {
"ran_on": "cloud",
"minutes": 123,
"queued_minutes": 123,
"left_minutes": 123,
"bought_minutes": 123,
"note": "<string>"
}
}
}⌘I
account balance
curl --request GET \
--url https://eversince.ai/api/v1/account/balance \
--header 'Authorization: Bearer <token>'import requests
url = "https://eversince.ai/api/v1/account/balance"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://eversince.ai/api/v1/account/balance', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"ok": true,
"data": {
"plan": "<string>",
"ai_credits": {
"balance": 123,
"next_expiry": {
"amount": 123,
"on": "<string>"
}
},
"cloud_minutes": {
"available": 123,
"month_included": 123,
"month_used": 123,
"month_left": 123,
"renews_at": "<string>",
"bought": 123,
"frozen": true
},
"storage": {
"unit": "bytes",
"used": 123,
"limit": 123,
"left": 123,
"owner": true
},
"top_up": {
"in_app": "<string>",
"url": "<string>"
}
},
"meta": {
"request_id": "<string>"
}
}{
"ok": false,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true,
"suggested_action": "<string>",
"cloud_processing": {
"ran_on": "cloud",
"minutes": 123,
"queued_minutes": 123,
"left_minutes": 123,
"bought_minutes": 123,
"note": "<string>"
}
}
}
